# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = python-jsonschema
pkgbase = python-jsonschema
xdata = pkgtype=pkg
pkgver = 4.23.0-1
pkgdesc = An implementation of JSON Schema validation for Python
url = https://github.com/python-jsonschema/jsonschema
builddate = 1722639193
packager = Tuxcore <dev@tuxcore.org>
size = 1400452
arch = any
license = MIT
depend = python
depend = python-attrs
depend = python-referencing
depend = python-jsonschema-specifications
optdepend = python-isoduration: for duration format
optdepend = python-fqdn: for hostname format
optdepend = python-idna: for idn-hostname format
optdepend = python-jsonpointer: for json-pointer & relative-json-pointer format
optdepend = python-rfc3339-validator: for date-time format
optdepend = python-rfc3987: for iri, iri-reference, uri & uri-reference format
optdepend = python-uri-template: for uri-template format
optdepend = python-webcolors: for color format
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-hatchling
makedepend = python-hatch-vcs
makedepend = python-hatch-fancy-pypi-readme
checkdepend = python-pip
checkdepend = python-twisted
checkdepend = python-isoduration
checkdepend = python-fqdn
checkdepend = python-idna
checkdepend = python-jsonpointer
checkdepend = python-rfc3339-validator
checkdepend = python-rfc3987
checkdepend = python-uri-template
checkdepend = python-webcolors
